@import '~sanitize.css';
@import '~sanitize.css/forms.css';
@import '~sanitize.css/typography.css';
@import './variables.scss';

html,
body,
#root {
  height: 100%;
}

html {
  padding: 1rem calc(50% - 25rem);
}

.app-margin {
  margin: 0.5rem !important;
}

.app-margin-top {
  margin-top: 0.5rem !important;
}

.app-margin-bottom {
  margin-bottom: 0.5rem !important;
}

.app-margin-left {
  margin-left: 0.5rem !important;
}

.app-margin-right {
  margin-right: 0.5rem !important;
}
